Subject: New Reply Received - Reg.Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Nov 2020 10:06:08 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Reg.Delivery  Ticket comment <div dir="ltr">Dear Representative,<div>
<br><div>
<span style="font-family:calibri,arial,helvetica,sans-serif;font-size:16px">I Order (</span>No. #6238173447) <span style="font-family:calibri,arial,helvetica,sans-serif;font-size:16px"> since 2nd november &amp; still no update for the same. I raised a query regarding updates many times but still there is no feedback. I need this product urgently that's why i opted to collect from the store &amp; no feedback. If a product is not deliverable, it should be informed immediately. This is really very disappointing.</span>
</div>
</div>
<div><span style="font-family:calibri,arial,helvetica,sans-serif;font-size:16px"><br></span></div>
<div><span style="font-family:calibri,arial,helvetica,sans-serif;font-size:16px">Kindly look into &amp; do the needful at the earliest.</span></div>
<div><span style="font-family:calibri,arial,helvetica,sans-serif;font-size:16px"><br></span></div>
<div><span style="font-family:calibri,arial,helvetica,sans-serif;font-size:16px">Regards,</span></div>
<div><span style="font-family:calibri,arial,helvetica,sans-serif;font-size:16px">Tausif Shaikh.</span></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Nov 11, 2020 at 1:23 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div>
<div>Hi Tausif,</div>
<div>
<br>Thank you for contacting us again.<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>We have forwarded your issue to our concern team. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1652870